body {
    padding-top: 56px;
    text-align: center;
}

.form_bg {
    background-image: url("../assets/img/login.png");
    position: relative;
    background-position: center;
    left: 0pt;
    top: 0pt;
    width: 100%;
    background-size: 50%;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat; 

}

.bg {
    background-color: #367f92;
}

.form_tg {
    position: relative;
    align-items: center;
    justify-content: center;
    width: 50%; 
    padding: 26% 5%;
    font-size: 80%;
    
}
 

.row {
    padding: 0%;
    margin: 0%;
}